PUT /accounting/general-ledger/entries/\{id\}
PUT/accounting/general-ledger/entries/:id
PUT /accounting/general-ledger/entries/{id}
Request
Path Parameters
id int64required
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
date_posting datenullable
gl_account
object
id int64nullable
number stringnullable
name stringnullable
description stringnullable
description stringnullable
Body
date_posting datenullable
gl_account
object
id int64nullable
number stringnullable
name stringnullable
description stringnullable
description stringnullable
Body
date_posting datenullable
gl_account
object
id int64nullable
number stringnullable
name stringnullable
description stringnullable
description stringnullable
Body
date_posting datenullable
gl_account
object
id int64nullable
number stringnullable
name stringnullable
description stringnullable
description stringnullable
Responses
- 200
OK
Loading...